### Hierarchy

- CompositeLayer

## Index

### Constructors

- constructor

### Properties

- alpha
- color
- replaceColor
- texture
- x
- y

## Constructors

### constructor

- new CompositeLayer(): CompositeLayer

- - Defined in lib/starling/filters/CompositeFilter.d.ts:77

  #### Returns CompositeLayer

## Properties

### alpha

alpha: number

- Defined in lib/starling/filters/CompositeFilter.d.ts:76

### color

color: number

- Defined in lib/starling/filters/CompositeFilter.d.ts:75

### replaceColor

replaceColor: boolean

- Defined in lib/starling/filters/CompositeFilter.d.ts:77

### texture

texture: Texture

- Defined in lib/starling/filters/CompositeFilter.d.ts:72

### x

x: number

- Defined in lib/starling/filters/CompositeFilter.d.ts:73

### y

y: number

- Defined in lib/starling/filters/CompositeFilter.d.ts:74

Generated using TypeDoc